/* 
*   =================================================================================================================================================
*   GENERATED CSS FILE
*   =================================================================================================================================================
*/



body {
    font-family: Cardo;
        font-weight: 400;    font-size: 18px;
    line-height: 36px;
    color: #555;
}

h1 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 36px;
    line-height: 40px;
    color: #212121;
}

h2 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 32px;
    line-height: 52px;
    color: #212121;
}


h3 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 24px;
    line-height: 35px;
    color: #212121;
}


h4 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 18px;
    line-height: 20px;
    color: #212121;
}

h5 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 15px;
    line-height: 20px;
    color: #212121;
}

h6 {
    font-family: Montserrat;
    font-weight: 400;    font-size: 12px;
    line-height: 20px;
    color: #212121;
}

a { color:#c19f62}
.breadcrumbs a:hover,
.woocommerce .vidi_breadcrumbs nav.woocommerce-breadcrumb a:hover {
    color: #c19f62}
.vidi_hot > a:before {
    background: #c19f62;
}
.vidi_header_menu_fixed > li >a:after {
    border-top: 2px solid #c19f62;
}
.vidi_header_menu_fixed > li.current_page_item >a,
.vidi_header_menu_fixed > li.current-menu-parent >a,
.vidi_header_menu_fixed > li.current-menu-ancestor >a {
    color: #c19f62}
.vidi_header_menu_fixed > li:hover >a {
    text-decoration: none;
    color: #c19f62;
}
.page-template .wpcf7 input.wpcf7-submit {
    background: #c19f62;
}
.vidi_readmore_btn {
    background: #c19f62;
}
.vidi_pg a:hover {
    color: #c19f62;
    border-color: #c19f62;
}
.vidi_pg span {
    color: #c19f62 !important;
    border-color: #c19f62;
}
.tagcloud a {
    background: #c19f62;
}
input[type="submit"] {
    background: #c19f62;
}
.vidi_port_sep {
    background: #c19f62;
}
.vidi_port_sep_right {
    background: #c19f62;
}
#load_more_port_masorny_posts {
    background: #c19f62;
}
.filter_button:hover {
    color: #c19f62;
    border-color: #c19f62;
}
.filter_current {
    color: #c19f62;
    color: #c19f62;
    border-color: #c19f62;
}
.filter_current:hover {
    color: #c19f62;
    border-color: #c19f62;
}
.wpcf7 input.wpcf7-submit {
    background: #c19f62;
}
.woocommerce .products .product .onsale {
    background: #c19f62 !important;
}
.cartcontents {
    background: #c19f62;
}
.woocommerce .products .product .button:hover {
    color: #c19f62}
.hi-icon.ver-industrial {
    background: #c19f62;
}
.hi-icon-effect .hi-icon.ver-industrial:hover {
    background: #c19f62;
}
.hi-icon-effect .hi-icon {
    color: #c19f62;
}
.hi-icon-effect .hi-icon:hover {
    color: #c19f62}
.multi-serv-icon i {
    color: #c19f62}
.center-line:before {
    background: #c19f62;
}
.vidi_footer_widget ul li a {
    color: #c19f62;
}
.small-list ul li i {
    color: #c19f62;
}
.small-title:before {
    background-color: #c19f62;
}
.about-us-title {
    background: #c19f62;
}
.about-us-list ul li i {
    color: #c19f62;
}
.color-bold {
    color: #c19f62;
}
.stats-desc.onepage .stats-icon {
    color: #c19f62;
}

.stats-icon-effect .stats-icon {
    color: #c19f62;
}
.serv-marg i {
    color: #c19f62;
}
.serv-name:after {
    background: #c19f62;
}
.serv-icon i {
    color: #c19f62}
.blog-name a:hover {
    color: #c19f62;
}
.blog-desc li i {
    color: #c19f62;
}
.progress-bar {
    background-color: #c19f62;
}
a.vidi_burger_normal span {
    background: #c19f62;
}
a.vidi_burger_normal span:before,
a.vidi_burger_normal span:after {
    background: #c19f62;
}
.vidi_about_widget .social-footer li:hover a {
    color: #c19f62 !important;
}
.vidi_footer_widget .vidi_about_widget .social-footer li:hover a {
    color: #c19f62;
}
.button-slider a {
    background: #c19f62;
}
.contact-icon {
    background: #c19f62;
}
.vidi_conosle_done_text i:before {
    background: #c19f62;
}
.button-personal:hover {
    color: #c19f62;
}
.button-personal i {
    color: #c19f62;
}
#menu_slide_xs {
    background: #c19f62;
}
.vidi_main_menu li.current-menu-item > a,
.vidi_main_menu li.current_page_parent > a,
.vidi_main_menu li.current-menu-parent > a,
.vidi_main_menu li.current_page_parent > a,
.vidi_main_menu li.current-menu-parent:hover > a,
.vidi_main_menu li.current_page_parent:hover > a,
.vidi_main_menu li.current-menu-ancestor >a,
.vidi_main_menu li.current-menu-ancestor:hover >a {
    color: #c19f62;
}
.vidi_soc_icons a:hover {
    color: #c19f62;
}
.vidi_menu_overlay_center .vidi_soc_icons a:hover {
    background: #c19f62;
}
.vidi_main_menu li > a:hover,
.vidi_main_menu li > a:active {
    color: #c19f62;
}
.vidi_main_menu li > a.sub-active {
    color: #c19f62;
}
.vidi_menu_overlay_center .vidi_main_menu .sub-menu li a:hover {
    color: #c19f62;
}
.owl-theme .owl-dots .owl-dot span{border: 1px solid #c19f62;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background: #c19f62;}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #c19f62 !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #c19f62 !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    border: 2px solid #c19f62 !important;
}
.woocommerce a:hover, .woocommerce  a:focus {color:#c19f62;}








